docs
Webhooks

List webhook endpoints

GET
/v1/webhooks

Lists your webhook endpoints. Free.

Authorization

bearerAuth
headerAuthorizationBearer <API key>

Create a key in the app under Developers. Keys start with dcd_live_.

Query Parameters

cursor?string

Cursor from the previous page's next_cursor.

limit?integer

Items per page, 1 to 100. Defaults to 25.

Range1 <= value <= 100
Default25

Response Body

Success.

application/json
  1. response
data*array<>

The items on this page.

next_cursor*|

Pass this as ?cursor= to get the next page. Null on the last page.

request_id*string

Id of the request that produced this response. A replayed idempotent response keeps the original id.

Example Request
curl -X GET 'https://api.diced.si/v1/webhooks' \  -H 'Authorization: Bearer dcd_live_your_key'
Example Response
{  "data": [    {      "id": "string",      "url": "string",      "events": [        "audience.ready"      ],      "audience_ids": [        "string"      ],      "status": "active",      "failure_count": 0,      "created_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string",  "request_id": "string"}